[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_crwapi' (#crwlib)

# ISysApi.ReadIniFileWord

## Declaration

Source position: _crw_crwapi.pas line 3673

`function ISysApi.ReadIniFileWord(`
`const FileName: LongString;`
`const SectionName: LongString;`
`const Key: LongString;`
`var Data: Word;`
`efMode: Integer = efConfig;`
`svMode: Integer = svConfig`
`):Boolean;`